@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;	
	background:url(column.png) repeat-y center fixed, url(gradient.png) repeat-x, url(background.png) repeat;
}

#divwrapper {
	width:972px;
	margin:auto;
	align:center;
}

#column {
	width:972px;
	position:absolute;
}

#header {
	width:972px;
	height:524px;
	margin:0px;
	background-image:url(header.png);
	background-repeat:no-repeat;
	position:absolute;
}

#content {
	width:615px;
	position:absolute;
	top:440px;
	left:70px;
}

h1 {
	color:#f3e1f0;
	font-family:"Alex Brush", cursive;
	font-weight:normal;
	font-size:40px;
	margin:0px 90px;
}

#quotation {
	color:#e0e5ea;
	font-family:"Courier New", Courier, monospace;
	font-size:9px;
	margin-top:-10px;
	margin-left:90px;
	margin-bottom:25px;
	margin-right:0px;
}

#text {
	color:#bdc4c9;
	font-family:"Trebuchet MS";
	font-size:11px;
	text-align:justify;
	line-height:20px;
	margin:20px 0px;
}

#footer {
	color:#bdc4c9;
	font-family:"Courier New", Courier, monospace;
	font-size:10px;
	text-align:center;
	line-height:20px;
	margin-top:30px;
	margin-bottom:30px;
}

#footer i {
	font-family:"Courier New", Courier, monospace;
}

.subtitle {
	color:#b9e5d1;
	font-family:"Alex Brush", cursive;
	font-size:24px;
	line-height:0px;
	margin-top:10px;
	margin-bottom:12px;
	text-indent:20px;
}

a {
	color:#e7c2e1;
	text-decoration:none;
}

a:hover {
	color:#f1d4ec;
	text-decoration:none;
}

i {
	color:#b7d7ef;
	font-family:Trebuchet MS;
}

b {
	color:#e7c2e1;
	font-family:"Courier New", Courier, monospace;
	font-weight:normal;
	margin-left:20px;
}

u {
	color:#e7c2e1;
	font-family:"Courier New", Courier, monospace;
	text-decoration:none;
}

.imgleft {
	border-color:#f3eef5;
	margin-right:15px;
	opacity:0.80;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.imgright {
	border-color:#f3eef5;
	margin-left:15px;
	opacity:0.80;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.lovelessimg {
	border-color:#f3eef5;
	opacity:0.90;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

.imgblock img {
	margin-top:10px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:10px;
	border-color:#f3eef5;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.gallery {
	margin-top:20px;
}

.gallery img {
	margin-top:0px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
	border-color:#f3eef5;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.affiliates img {
	margin-top:10px;
	margin-bottom:20px;
	margin-left:15px;
	margin-right:15px;
	border-color:#f3eef5;
	opacity:0.75;
	filter:alpha(opacity=75); /* For IE8 and earlier */
}

.quote {
	width:444px;
	padding:12px;
	text-indent:40px;
	color:#92d0b4;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	font-style:italic;
	text-align:justify;
	background:url(quote.png) no-repeat top left;
}

.quotecredit {
	color:#e7c2e1;
	margin-right:20px;
	font-style:normal;
	text-align:right;
}

.dialogue {
	width:444px;
	padding:12px;
	color:#a7dec5;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	font-style:italic;
	text-align:left;
	background:url(quote.png) no-repeat top left;
}

.dialogue td {
	vertical-align:top;
}

.lovelesstable {
	width:420px;
	padding:10px;
}

.bullets {
	width:440px;
	padding:10px;
	text-align:justify;
}

.heart {
	color:#dbebf7;
	font-size:9px;
	margin-right:5px;
}

.timeline {
	width:100%;
	border-spacing:7px;
}

.timeline td {
	vertical-align:top;
	text-align:justify;
}

.timelineyear {
	color:#b7d7ef;
	font-family:"Alex Brush", cursive;
	font-size:18px;
	padding-top:4px;
	border-left:solid 5px #f3eef5;
	text-indent:12px;
}

.timelinedate {
	color:#e7c2e1;
	font-family:"Courier New", Courier, monospace;
}

.thoughts {
	border-left:solid 5px #f3eef5;
	margin-left:20px;
	margin-right:30px;
	padding-left:10px;
	font-style:italic;
}

.tifamap {
	position:absolute;
	margin-left:65px;
	display: none;
	width: 500px;
	padding-left:12px;
 	border-left:solid 5px #f3eef5;
	text-align:justify;
}

.statistics {
	background-color:#f9fafc;
}

.statisticsheader {
	background-color:#faf9fb;
}

.parameter ol li{
	padding-bottom: 10px;
}

.divider {
	margin-top:20px;
	text-align:center;
}

#arrowlistmenu {
	width:180px;
	position: absolute;
	top:430px;
	left:730px;
}

.arrowlistmenu .menuheader {
	width:154px;
	margin-top:5px;
	margin-left:20px;
	margin-bottom:5px;
	background-color:#faf9fb;
	padding:3px;
	color:#e7c2e1;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	line-height:15px;
	cursor:pointer;
}

.arrowlistmenu ul {
	list-style-type: none;
	margin-top:0px;
	margin-left:20px;
	margin-bottom:0px;
	padding:0px;
}

.arrowlistmenu ul li{
	padding-bottom: 0px;
}

.arrowlistmenu ul li a{
	color:#a7dec5;
	font-family:"Trebuchet MS";
	font-size:11px;
	display:block;
	padding:5px;
	padding-left:15px;
	text-decoration: none;
	border-bottom: 1px solid #eaf6f1;
	cursor:pointer;
}
	
.arrowlistmenu ul li a:hover{
	color: #b3e5ce;
	background-color: #f7fcf9;
	cursor:pointer;
}

div#qTip {
  	padding:5px;
	color:#a5abaf;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	font-weight:normal;
 	border:0px;
 	display:none;
 	background-color:#f3eef5;
 	position: absolute;
  	z-index:1;
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}